Subject: Donations needed by CANET

From: yuan <[email-masked]>
Date: Sun, 20 Sep 1992 13:41:08 CDT

This message was retrieved from tw.announce, a local newsgroup of TANet.
 This forwarded message was not approved by the original senders, but
 anyway is intented to promote something. If this is not your scope
 of concern, please simply ignore it.       --yuan
----------------------------Original Message---------------------------
=========================================================================
Path: twnmoe10!color
Organization: Ministry of Education, Computer Center NETNEWS system V2.3
Date: Saturday, 19 Sep 1992 14:32:05 EST
From: <[email-masked]>
Message-ID: <[email-masked]>
Newsgroups: tw.announce
Subject: E-mail to mainland China

    The academic network in mainland China, CANET, has an X.25 link
to a mail gateway in German. The following is a message from the
administrator for CANET.                                 --Liu Zi-Di

 Dear Mr. Liu,

     I am very sorry to tell you that I can't provide more information about
 member list of CANET for you. The reason is that CANET has not got the funding
 from goverment to establish a leased link to Internet, at present, CANET just
 is a store-and-forward e_mail system via X.25 line. So, each member of CANET
 has to pay the international communication fee to PTT not only for sending
 e-mail but also for receiving each mail from abroad. That is why they don't
 want to distribute their e-mail address in order to avoid the extra expense.

     For this situation, may I sugeest:

 1.  Could you please collect the requests of your users who need to communicate
 with university in China mainland and list all destinations they want to
 contact with? Then forward this list to me by e-mail. I will pass these request
 to the destination-university by e-mail or post mail. Perhapse, this is the
 better way to promote the communication between us.

 2.  Could you try to find some people or organizations in Taiwan who are
 interested in Communicating with colleagues or partners in China mainland and
 are able as well as willing to make donations to CANET funding? Because CANET
 is planning to establish an international leased link to Internat in order to
 reduce communication cost, this is the only way to extend and promote CANET
 service but we have not got the enough funding to do this yet. We try to get
 help from outside.

     Thank you again for your letter.
     best wishes!

 T.B.Qian CANET